+1-888-365-2779
Try Now
More in this section

Forums / Thunder / Thunder error with Sitefinity 7.3.5600.0

Thunder error with Sitefinity 7.3.5600.0

2 posts, 1 answered
  1. Ken
    Ken avatar
    8 posts
    Registered:
    04 Nov 2010
    18 Dec 2014
    Link to this post

    I did a fresh install of Sitefinity 7.3.5600.0 then went to add the Thunder module and received an "unsupported version" error.

    I re-installed Thunder and tried again getting the same error.

    Is anyone else having this problem? Thoughts on a solution or do I need to wait until a new release of Thunder?

    Answered
  2. Ken
    Ken avatar
    8 posts
    Registered:
    04 Nov 2010
    19 Dec 2014 in reply to Ken
    Link to this post
    So there was an update to Thunder released last night or this morning to version 1.3.6.0 that resolved the issue. Many thanks to the Telerik dev team.

     

    *** UPDATE ***

    So there was an update to Thunder released - last night or this morning - to version 1.3.6.0. Installing this update resolved the problem. Many thanks to the Telerik dev team.

2 posts, 1 answered